---
apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: fizz-buzz-kata-aioros2-public
  namespace: platform
  labels:
    app: fizz-buzz-kata-aioros2
    owner: platform
  annotations:
    ingress.kubernetes.io/auth-type: forward
    ingress.kubernetes.io/auth-url: 'http://users-authorization.platform/validate?policy=ingress.global.public'
    ingress.kubernetes.io/custom-response-headers: 'X-Service-Name:fizz-buzz-kata-aioros2'
    traefik.ingress.kubernetes.io/rule-type: Path
spec:
  rules:
  - http:
      paths:
      - path: /fizz-buzz-kata-aioros2/greet/{lang}
        backend:
          serviceName: fizz-buzz-kata-aioros2
          servicePort: http
